"PROCESSES" = "תהליכים";
"CPU" = "מעבד";
"Idle" = "פנוי";
"Processes" = "תהליכים";
"Time Sleeping" = "לא פעיל";
"User" = "משתמש";
"Powered Off" = "כבוי";
"Temperature" = "טמפרטורה";
"Memory" = "זיכרון";
"UPTIME" = "זמן הפעלה של המחשב";
"Threads" = "שרשורים";
"Time Awake" = "פעיל";
"OTHER" = "אחר";
"Uptime" = "זמן הפעלה של המחשב";
"Powered On" = "מופעל";
"Frames Per Second" = "Frames per second‭‬";
"System" = "מערכת";
"Processor" = "‏מעבד";


// Unlocalized strings



// Unlocalized strings

"CORES" = "CORES";
"LOAD AVERAGE" = "LOAD AVERAGE";
"Load Average" = "Load Average";
"CPU Frequency" = "CPU Frequency";
"CPU Temperature" = "CPU Temperature";
"Frequency" = "Frequency";
"Core Clock" = "Core Clock";
"Memory Clock" = "Memory Clock";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";


// Modified strings

